/* HTML Elements */
body, h1, h2, h3, form, input, td {margin:0; padding:0;}
b, strong    {font-weight:bold;}
blockquote   {margin:1em;}
em, i        {font-style:italic;}
img          {border:0;}
li           {margin:0 0 0 15px; padding:0;}
ol, ul       {list-style:disc outside; margin:0; padding:0;}
p            {margin:10px 0; padding:0;}
tr, td       {vertical-align:top;}
a {color:#63b1e5;}
/* a:visited {color:#000000;} */
a:hover {}
* {padding:0;}
a {outline: none; text-decoration:none;}
:-moz-any-link:focus {outline: none;}
td {font-size: 12px ; padding:0;}
body {background:#ffffff; font:normal 12px Helvetica, Arial, sans-serif; text-align:center; color:#616365; }

/* Global Classes */
.boxclose {zoom:1;}
.mssclear {clear:both; font-size:0px; line-height:0px; height:0px;}
*+html .clearfix {min-height: 1%;}
* html .clearfix {height:1%; overflow:visible;}
.clearfix:after { content: "."; display: block; visibility: hidden; line-height: 0; height: 0; clear: both;}
.last {border:0 solid;}
.block {display:block !important;}
.none {display:none !important;}
.bookmark {cursor:pointer; text-decoration:underline; color:#990000;}

/* Form Buttons */
.ys_primary {display:block; margin:0px; background:#666; color:#fff; font:bold 11px Arial,verdana,sans-serif; padding:2px; text-align:center; cursor:pointer;}
label.add2cartlabel {border:1px solid #000;}
.buttonlabel {margin-left:4px}
.buttonPrimary {background-color:#666; font-size:12px; font-weight:bold; color:#fff; cursor:pointer;}

/* Page Framing Styles */ 

#container {margin:0px auto; padding:0; text-align:left; width:976px;}
#bodyshell {background-color:#fff; zoom:1; margin:0; padding:0;} 
#bodyshell:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}#contentarea, #info-div {}
#bodycontent {padding:0; margin:0;}
#nav-product {} /*See Styles In Side Nav Section Below*/
 
/* these 2 styles are only used if right column is turned on.  #maincol + #rightcol = #bodycontent */
#rightcol {float:right; width:220px; padding:20px 0;}
#maincol {width:730px;}

/* Global Styles */
#itemtype {} /* in body tag of all pages using the Item. type (usually section and item pages) */
#itemarea {} /* Top of product and section pages, above caption and contents table */
#caption {clear:left;}
#finaltext {}




/* Section Page Style */
.sectionpage {} /* class added to #contentarea DIV for section pages */
/* Contents Styles */
#contents {}
#contents-table {} /* div containing contents table */
#contents-table td {text-align:center;}

#contents .horizontal-seperator {border-bottom:70px solid #fff;}
#contents .vertical-seperator {border-right:10px solid #fff;}

#contents .pname {color:#000000;}
#contents .price {}
#contents .sale-price {color:#616365; font-weight:bold;}  
#contents .sale-price-bold {}
#contents .price-bold {}

#contents .regPrice {color:#616365;}
#contents .salePrice {color:#cd202c;}

.banner-holder {clear:left; text-align:center; padding-bottom:35px;}

#contents .secImg {height:190px;}

/* Item Styles */
.itempage {} /* class added to #contentarea DIV for item pages */
/* Builtin Image Classes Styles */
.image-l {display:block; float:left; margin:0; padding:5px;}
.image-r {display:block; float:right; margin:0; padding:5px;}
.image-c {text-align:center; margin-bottom:0px;}
.inset-l {display:block; float:left; margin:0; padding:5px;}
.inset-r {display:block; float:right; margin:0; padding:5px;}


/* Built In Item Element Styles  */
.itemform {margin-left:355px; width:360px; padding-bottom:25px;}
.maintitle {font-size:36px; color:#fecb00; font-family:Helvetica, Arial, sans-serif; text-transform:uppercase; padding:0 20px 30px 0; display:block; float:left;}


/* MSS Buy Box Item Element Styles */
.mss-image {display:none;}
#image1 {display:block;}
.buybox-lt {background:#ccc; float:left; width:125px;}
.buybox-rt {background:#e6e6e6; margin-left:125px;}
.buybox-2col {background:#999; height:28px;}

.mssYouSave {color:#cc0000; font-weight:bold;}

/*sitemap*/
.mss-sitemap-section{font-weight: bold; padding:10px 0px; }
.mss-sitemap-subsection{margin-left: 5px;}
.mss-sitemap-thirdlevel{margin-left: 10px;}



/* MSS HEADER */
.head-toprow {line-height:36px;}
#topleftlink {display:block; float:left; margin-top:6px; color:#888; font-weight:bold;}
.freeship {color:#c00; float:left; margin-left:22px;}
.toplinks {float:right; color:#000;}
.toplinks a {color:#666; font-weight:bold; text-transform:uppercase;}
.toplinks a:hover {color:#000;}
.smb-mc .minicart_c1 {margin-top:6px;}
* html #yfc_minicart {position:static;}

.topyellow {background-color:#fecb00; color:#000000; clear:both; padding:11px 7px; font-size:16px; _padding-top:7px;}
#mainlogo {color:#000; font-size:21px; position:relative; top:3px; _top:1px;}
#topsearchform {margin:0; padding:0; border:1px solid #cccccc; width:300px; height:28px; float:right; background-color:#ffffff;}
#topsearchform fieldset {margin:0; padding:0; border:0px none #ffffff;}
#topsearchsubmit {display:block; float:right; color:#ffc800;}
#topsearchquery {border:0px none #ffffff; margin-top:7px; margin-left:10px; color:#bbbbbb; font-size:11px; font-weight:bold;}

/* MSS TOP NAV */
#topul-holder {background-color:#fff; float:left;}
#topul {padding:0; margin:0 3px 0 -3px; list-style-type:none;}
#topul .primary {font-size:12px; font-family:Arial,sans-serif; float:left; padding:0; margin:0 2px; display:block; position:relative; z-index:5; border:1px solid #000;}
#topul .primarya {padding:4px 3px; color:#000000; display:block; float:left; text-transform:uppercase; background-color:#ffffff;}
#topul .primarya:hover {color:#ffc800;}
.hoverbold:hover {font-weight:bold;}

#topul .secondaryul {position:absolute; top:33px; left:-1px; list-style-type:none; margin:0; padding:0; background-color:#fff; border:1px solid black; z-index:17;}
#topul .secondary {margin:0; padding:0;}
#topul .secondarya {display:block; padding:7px 5px; width:180px; _width:210px; color:#909090; text-transform:uppercase;}
#topul .secondarya:hover {color:#ffc800;}
#topul .bridge {position:absolute; top:26px; left:-1px; height:8px; background-color:#fff; border:1px #000; border-style:none solid; z-index:23; font-size:0; line-height:0;}
#donate-holder {padding:5px 0;}
#donate-top {background-color:#000; text-align:center;}
#donate-a {display:block; padding-top:5px;}
#donate-button {color:#ffc800;}

#donate-top {margin-left:810px;}
#topul-holder {width:808px;}
#topul {float:left;}


/*
* html #donate-top {margin-left:800px;}
* html #topul {float:left;}
* html #topul-holder {width:798px !important;}
*/

/* HOME PAGE STYLES */

/* Home Slideshow */
#slide-holder {text-align:center; position:relative; z-index:0; border-bottom:2px solid #000; margin-top:-20px;}
.slide-link {display:none;}
#slide-link1 {display:block;}
#slide-ctrl-holder {position:absolute; top:225px; right:0; width:55px; line-height:0; font-size:0;}
.slide-ctrl {display:block; background-image:url(/lib/laf-store/mss-banner-on.gif); background-position:0 0; height:12px; width:12px; margin-right:2px; float:left; font-size:0; line-height:0;}
.slide-img {display:block;}

/* Home Specials */
#fprod-holder {padding:0 0 45px;}
.fprod-cell {padding:45px 20px 0; width:436px; _width:476px;}
.fprod-first {border-right:1px solid #d4d4d4;}
.fprod-title {padding:12px 8px; color:#000000; font-size:16px; border-bottom:1px solid #d4d4d4; font-weight:bold;}
.fprod-image-holder {float:left; width:230px; text-align:center;}
.fprod-indent {margin-left:250px; font-size:13px;}
.fprod-name {color:#000000; font-weight:bold;}
.fprod-sale-price {color:#cd202c; font-weight:bold;}
.fprod-price {color:#000000;}
.fprod-opts input, .fprod-opts select {color:#666; margin-left:15px;}
.orderingform {margin:0; padding:0;}

.arrow-img {width:18px; height:18px; vertical-align:text-top;}

#sprod-table {margin:0 auto; position:relative; z-index:0; left:12px;}
#sprod-table td {width:230px; text-align:center;}
.sprod-title a {color:#000000; font-size:16px; font-weight:bold; text-transform:uppercase; display:block; width:201px; border-top:1px solid #000; border-bottom:1px solid #d4d4d4; padding:15px 7px; _width:215px; text-align:left;}
.sprod-view {padding:15px 7px;}


/* SECTION SPECIALS */
.sectionpage .fprod-title {border-top:1px solid #000;}
.sectionpage #fprod-holder {padding-bottom:15px;}
.sectionpage .fprod-cell {padding-bottom:25px; border-bottom:1px solid #d4d4d4;}

/* FOOTER STYLES */
#mss-footer a:hover {border-bottom:none !important;}

#mss-footer {background-color:#ededed; border-top:1px solid #fecb00; padding:25px 0; text-align:center; color:#909090; margin-top:20px;}
.mss-footer-width {width:985px; margin:0 auto;}

.mss-footer-links {margin:0 auto;}
.mss-footer-links td {padding:0 5px; font-size:12px; line-height:180%; text-align:left; vertical-align:top; font-family:Arial,sans-serif;}
.mss-footer-links a {display:block; color:#909090;}
.mss-footer-links a:hover {color:#000;}
.mss-footer-links td .mss-ftitle {font-size:16px; text-transform:uppercase; margin-bottom:10px; white-space:nowrap;}
.mss-footer-links td .mss-ftitle a {color:#909090; font-family: helvetica,arial,sans-serif;} 
.mss-footer-links td .mss-ftitle a:hover {color:#000;}

.mss-footer-line {border-top:1px solid #bbb; width:100%; height:1px; font-size:0px; line-height:0px; margin:25px 0;}
.mss-footer-copyright {font-size:12px; font-family:Arial,sans-serif; color:#909090; line-height:180%;}
.mss-footer-copyright a {color:#000; text-decoration:underline;} 

/* SUB FOOTER */
.sub-footer-holder {font-family:Arial,sans-serif;}
.sub-footer-holder a {color:#000; text-decoration:underline;}
.sub-footer-logos {text-align:center;}
.sub-footer-logos img {vertical-align:middle; margin:0 5px;}

/* PRODUCT PAGE / ITEM PAGE STYLES */
.breadcrumbs {color:#666; padding:10px 0px; font-family:Arial,sans-serif; font-size:11px;}
.breadcrumbs a {color:#666;}

.mss-out-of-stock {padding-bottom:12px; font-weight:bold;}

.itemform {line-height:150%;}
.prod-title {color:#000000; font-size:16px;}
.prod-price-holder .fprod-price {font-size:16px;}
.prod-price-holder .fprod-sale-price {font-size:17px;}
.prod-price-holder {padding:15px 0;}
.prod-avail {padding:0 0 10px; font-size:14px;}

.itemform .fprod-opts td {padding:10px 0;}

.mss-message {font-size:12px; padding:8px 0;}
.caption-title {padding:8px 0; color:#000000; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
* html .mss-multi-image {width:340px;}
.multi-image-title {padding:10px 0 5px; border-top:1px solid #888; margin-top:10px;}

.mss-thumb {width:76px; height:76px; float:left; margin-right:7px; margin-bottom:7px; text-align:center; overflow:hidden;}

/* SIZE CHART ITEM PAGE STYLES */
.sizeChartHolder {display:none; position:relative; z-index:8;}
.sizeChart {position:absolute; top:0; left:100px; z-index:10; border:1px solid #777; background-color:#000; padding:3px;}
.sizeChartClose {display:block; text-align:right; color:#fff; background-color:#000; padding:1px 5px;}
.sizeChartContent {background-color:#fff; padding:5px;}
.sizeChartHolder .wide {width:100%;}

/* REVIEW STYLES */
.review-title {clear:left;}
.add-review {float:right; display:block; margin-top:3px; font-size:11px;}
.reviews-holder {padding:10px 10px 20px; color:#000000;}
.link-line {display:block; padding:12px 10px; text-transform:uppercase; color:#888; font-size:14px;}
.bottom-line {border-bottom:1px solid #d4d4d4;}


/* CROSS SELLS */
.cross-title {padding:12px 8px 12px 20px; color:#000000; font-size:16px; border-bottom:1px solid #d4d4d4; font-weight:normal; border-top:1px solid #000;}
.cross-holder {text-align:center; line-height:125%; padding:5px 0;}
.cross-holder a {display:block;}
.cross-name {color:#000000;}
.cross-price {color:#000000;}

/* FINAL TEXT STYLES */
#final-divs {clear:both;}
.mss-related-holder {float:left; width:460px;}
.mss-support-holder {margin-left:480px; width:460px; color:#000000;}
.get-support-holder {padding:12px 8px;}
.get-support-holder a {display:block; padding:16px 0 0; color:#888;}
.get-support-holder a img {vertical-align:middle;}


/* TELL A FRIEND */
#container {position:relative;}
#mss-tellFriend-holder {position:absolute; top:0; left:0; z-index:100005; text-align:center; width:100%; display:none;}
#mss-tellFriend {margin:550px auto 0; width:510px; background-color:#fff; border:1px solid #444; text-align:left; z-index:100005; display:none;}
#modalOverlay {position:absolute; top:0; left:0; width:100%; height:100%; background-color:#000; opacity:0.35; filter:alpha(opacity=35); z-index:100000;}
.tell-close {display:block; text-align:right; padding:1px 5px;}



/* COLORBOX AND SOCIAL BOOKMARKS */
#mss-social-holder {background-color:#000; padding:5px; width:295px; _width:305px; position:absolute; z-index:500; z-index:25; top:20px; left:0;}
#bmClose {display:block; text-align:right; background-color:#000; color:#fff; padding:0px 10px;}
#mss-social-container {background-color:#fff; width:290px; height:265px; padding:5px 0 0 5px; _width:295px; _height:270px;}

.mss-social-link {color:#000; border-bottom:1px dotted #ccc; width:130px; float:left; margin-bottom: 2px !important; margin-right: 15px;}
.mss-social-link a {text-decoration:none; font-size:12px; display:block; padding: 2px 0 2px 22px; font-weight:normal;}
* html .mss-social-link a {width:110px;}
.mss-social-link a:hover {background:#ccc url('/lib/laf-store/mss-social-images.png') no-repeat;}
.mss-social-link {background-image:url('/lib/laf-store/mss-social-images.png'); background-repeat:no-repeat;}   
.mss-share-holder {position:relative; z-index:23;}

* html .mss-social-link a:hover {background-image:url('/lib/laf-store/mss-social-images-gif.gif');}
* html .mss-social-link {background-image:url('/lib/laf-store/mss-social-images-gif.gif');}


.yahoo, .yahoo a:hover {background-position:0 0px;}
.google, .google a:hover {background-position:0 -30px;}
.twitter, .twitter a:hover {background-position:0 -60px;}
.facebook, .facebook a:hover {background-position:0 -90px;}
.blogger, .blogger a:hover {background-position:0 -120px;}
.myspace, .myspace a:hover {background-position:0 -150px;}
.squidoo, .squidoo a:hover {background-position:0 -180px;}
.delicous, .delicous a:hover {background-position:0 -210px;}
.thisnext, .thisnext a:hover {background-position:0 -240px;}
.stumbleupon, .stumbleupon a:hover {background-position:0 -270px;}
.digg, .digg a:hover {background-position:0 -300px;}
.blinklist, .blinklist a:hover {background-position:0 -330px;}
.reddit, .reddit a:hover {background-position:0 -360px;}
.netvouz, .netvouz a:hover {background-position:0 -390px;}
.newsvine, .newsvine a:hover {background-position:0 -420px;}
.magnolia, .magnolia a:hover {background-position:0 -450px;}
.spurl, .spurl a:hover {background-position:0 -480px;}
.bloglines, .bloglines a:hover {background-position:0 -510px;}
.comments, .comments a:hover {background-position:0 -540px;}
.orkut, .orkut a:hover {background-position:0 -570px;}

#colorbox, #cboxOverlay, #cboxWrapper {
left:0;
overflow:hidden;
position:absolute;
top:0;
z-index:9999;
}
#cboxOverlay {
height:100%;
position:fixed;
width:100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
clear:left;
}
#cboxContent {
overflow:visible;
position:relative;
}
#cboxLoadedContent {
overflow:auto;
}
#cboxLoadedContent iframe {
border:0 none;
display:block;
height:100%;
width:100%;
}
#cboxTitle {
margin:0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
left:0;
position:absolute;
top:0;
width:100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
cursor:pointer;
}
#cboxOverlay {
background:none repeat scroll 0 0 #000000;
}
#colorbox {
}
#cboxTopLeft {
background:url("/lib/laf-store/mss-box-controls.png") no-repeat scroll 0 0 transparent;
height:43px;
width:14px;
}
#cboxTopCenter {
background:url("/lib/laf-store/mss-box-border.png") repeat-x scroll left top transparent;
height:43px;
}
#cboxTopRight {
background:url("/lib/laf-store/mss-box-controls.png") no-repeat scroll -36px 0 transparent;
height:43px;
width:14px;
}
#cboxBottomLeft {
background:url("/lib/laf-store/mss-box-controls.png") no-repeat scroll 0 -61px transparent;
height:14px;
width:14px;
}
#cboxBottomCenter {
background:url("/lib/laf-store/mss-box-border.png") repeat-x scroll left bottom transparent;
height:14px;
}
#cboxBottomRight {
background:url("/lib/laf-store/mss-box-controls.png") no-repeat scroll -36px -61px transparent;
height:14px;
width:14px;
}
#cboxMiddleLeft {
background:url("/lib/laf-store/mss-box-controls.png") repeat-y scroll -175px 0 transparent;
width:14px;
}
#cboxMiddleRight {
background:url("/lib/laf-store/mss-box-controls.png") repeat-y scroll -211px 0 transparent;
width:14px;
}
#cboxContent {
background:none repeat scroll 0 0 #FFFFFF;
}
#cboxLoadedContent {
margin-bottom:5px;
}
#cboxLoadingOverlay {
background:url("/lib/laf-store/mss-box-loading-background.png") no-repeat scroll center center transparent;
}
#cboxLoadingGraphic {
background:url("/lib/laf-store/mss-box-loading.gif") no-repeat scroll center center transparent;
}
#cboxTitle {
color:#555555;
font-size:16px;
font-weight:bold;
left:0;
position:absolute;
text-align:left;
top:-25px;
width:100%;
}
#cboxCurrent {
bottom:-25px;
color:#7C7C7C;
font-weight:bold;
left:58px;
position:absolute;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
background:url("/lib/laf-store/mss-box-controls.png") no-repeat scroll 0 0 transparent;
height:23px;
position:absolute;
text-indent:-9999px;
top:-29px;
width:23px;
}
#cboxPrevious {
background-position:-51px -25px;
left:0;
}
#cboxPrevious.hover {
background-position:-51px 0;
}
#cboxNext {
background-position:-75px -25px;
left:27px;
}
#cboxNext.hover {
background-position:-75px 0;
}
#cboxClose {
background-position:-100px -25px;
right:0;
}
#cboxClose.hover {
background-position:-100px 0;
}
.cboxSlideshow_on #cboxSlideshow {
background-position:-125px 0;
right:27px;
}
.cboxSlideshow_on #cboxSlideshow.hover {
background-position:-150px 0;
}
.cboxSlideshow_off #cboxSlideshow {
background-position:-150px -25px;
right:27px;
}
.cboxSlideshow_off #cboxSlideshow.hover {
background-position:-125px 0;
}

.responsibility {padding:5px 0px; margin-top:5px; border-top:1px solid #ccc; position:relative;}
#responsibility {display:none; position:absolute; top:20px; left:80px; z-index:1000000; width:420px; border:2px solid #000; background:#fff;}
#responsibility div {padding:10px;}
